
stations: 
  - 下桥 (n9435252201)
  - 东城 (n9435252198)
  - 东城南站 (n12290352422)
  - 东莞火车站 (n7942711901)
  - 东莞西站 (n12290352338)
  - 中心广场 (n12290352350)
  - 人民医院 (n12290352333)
  - 元美 (n12290352347)
  - 凤山 (n12290436859)
  - 厚德 (n12290352334)
  - 同沙公园 (n12290352445)
  - 坝头 (n12290352343)
  - 大岭山 (n3471195556)
  - 大朗 (n12290436827)
  - 天宝 (n9435252197)
  - 寮厦 (n9433838623)
  - 展览中心 (n5305510175)
  - 市民中心 (n12791162944)
  - 广东医大 (n12290352600)
  - 旗峰公园 (n9435252199)
  - 昌平 (n12290352332)
  - 曲海 (n12290352340)
  - 松佛 (n12290436801)
  - 松山湖 (n12290420037)
  - 梅塘 (n12290436974)
  - 榴花公园 (n5305510176)
  - 牛山 (n12290352454)
  - 珊美 (n9433838624)
  - 立新 (n12290352376)
  - 茶山 (n7942711899)
  - 荔香公园 (n12290436837)
  - 虎门火车站 (n7942711900)
  - 蛤地 (n9436575387)
  - 西平 (n6289527416)
  - 连平 (n3471195267)
  - 金桔 (n12290352554)
  - 陈屋 (n9436575386)
  - 黄江 (n13337599187)
  - 黄牛埔 (n12290436971)

transfers: 
  - 
    - 市民中心 (r19913876)
    - 市民中心 (r7703928)

routes: 
  - 
    type: subway
    ref: 1
    name: 东莞轨道交通1号线
    colour: '#3190cb'
    station_count: 25
    stations: 
      - 梅塘
      - 黄牛埔
      - 黄江
      - 凤山
      - 荔香公园
      - 大朗
      - 松佛
      - 松山湖
      - 广东医大
      - 金桔
      - 大岭山
      - 连平
      - 牛山
      - 同沙公园
      - 东城南站
      - 立新
      - 市民中心
      - 中心广场
      - 元美
      - 坝头
      - 曲海
      - 人民医院
      - 昌平
      - 厚德
      - 東莞西站

    itineraries: 
      r19902978: 
        - 梅塘 (n12290436974)
        - 黄牛埔 (n12290436971)
        - 黄江 (n13337599187)
        - 凤山 (n12290436859)
        - 荔香公园 (n12290436837)
        - 大朗 (n12290436827)
        - 松佛 (n12290436801)
        - 松山湖 (n12290420037)
        - 广东医大 (n12290352600)
        - 金桔 (n12290352554)
        - 大岭山 (n3471195556)
        - 连平 (n3471195267)
        - 牛山 (n12290352454)
        - 同沙公园 (n12290352445)
        - 东城南站 (n12290352422)
        - 立新 (n12290352376)
        - 市民中心 (n12791162944)
        - 中心广场 (n12290352350)
        - 元美 (n12290352347)
        - 坝头 (n12290352343)
        - 曲海 (n12290352340)
        - 人民医院 (n12290352333)
        - 昌平 (n12290352332)
        - 厚德 (n12290352334)
        - 东莞西站 (n12290352338)

      r19902979: 
        - 厚德 (n12290352334)
        - 昌平 (n12290352332)
        - 人民医院 (n12290352333)
        - 曲海 (n12290352340)
        - 坝头 (n12290352343)
        - 元美 (n12290352347)
        - 中心广场 (n12290352350)
        - 市民中心 (n12791162944)
        - 立新 (n12290352376)
        - 东城南站 (n12290352422)
        - 同沙公园 (n12290352445)
        - 牛山 (n12290352454)
        - 连平 (n3471195267)
        - 大岭山 (n3471195556)
        - 金桔 (n12290352554)
        - 广东医大 (n12290352600)
        - 松山湖 (n12290420037)
        - 松佛 (n12290436801)
        - 大朗 (n12290436827)
        - 荔香公园 (n12290436837)
        - 凤山 (n12290436859)
        - 黄江 (n13337599187)
        - 黄牛埔 (n12290436971)
        - 梅塘 (n12290436974)


  - 
    type: subway
    ref: 2
    name: 东莞轨道交通2号线
    colour: '#ed1c24'
    station_count: 15
    stations: 
      - 东莞火车站
      - 茶山
      - 榴花公园
      - 下桥
      - 天宝
      - 东城
      - 旗峰公园
      - 市民中心
      - 西平
      - 蛤地
      - 陈屋
      - 寮厦
      - 珊美
      - 展览中心
      - 虎门火车

    itineraries: 
      r6502861: 
        - 东莞火车站 (n7942711901)
        - 茶山 (n7942711899)
        - 榴花公园 (n5305510176)
        - 下桥 (n9435252201)
        - 天宝 (n9435252197)
        - 东城 (n9435252198)
        - 旗峰公园 (n9435252199)
        - 市民中心 (n12791162944)
        - 西平 (n6289527416)
        - 蛤地 (n9436575387)
        - 陈屋 (n9436575386)
        - 寮厦 (n9433838623)
        - 珊美 (n9433838624)
        - 展览中心 (n5305510175)
        - 虎门火车站 (n7942711900)

      r7986214: 
        - 虎门火车站 (n7942711900)
        - 展览中心 (n5305510175)
        - 珊美 (n9433838624)
        - 寮厦 (n9433838623)
        - 陈屋 (n9436575386)
        - 蛤地 (n9436575387)
        - 西平 (n6289527416)
        - 市民中心 (n12791162944)
        - 旗峰公园 (n9435252199)
        - 东城 (n9435252198)
        - 天宝 (n9435252197)
        - 下桥 (n9435252201)
        - 榴花公园 (n5305510176)
        - 茶山 (n7942711899)
        - 东莞火车站 (n7942711901)



